## Bsoft program

# bdens

### Usage: bdens [options] input.img output.img

Calculate density in selected regions of a map.

### Actions:

-box 12,34,2,45,34,25 | Calculate statistics within this box (start and size).
-oval 5,10,28,50,22,89 | Calculate statistics within this oval (start and size).

### Parameters:

-verbose 7 | Verbose output.
-datatype u | Force writing of a new data type.
-select 1 | Select an image (first image = 0; default: 0).

### Input:

-Mask mask.map | Calculate statistics with a mask with any number of levels.

Bsoft version 2.0.3-20180917 (64 bit)